Polskie forum 3dfx
3dfx >> Offtopic >> Potrzebny Debian 3.1r8
http://3dfx.pl/cgi-bin/yabb2/YaBB.pl?num=1574905589

Message started by Varus on 28. Nov 2019 at 02:46

Title: Re: Potrzebny Debian 3.1r8
Post by Varus on 28. Nov 2019 at 21:16

konku wrote on 28. Nov 2019 at 20:57:
Pełne archiwum:

  (You need to Login or Register

Dzięki, tego google mi nie pokazało  8-)
Na szczęście czystych CD mam pod dostatkiem lol.
To będzie prawie jak retro instalacja systemu :D

Polskie forum 3dfx » Powered by YaBB 2.6.1!
YaBB Forum Software © 2000-2020. All Rights Reserved.